@charset "utf-8";
/* CSS Document */




a { color:#42241b; font-size:16px; text-decoration:none; }
a:hover { color:#000; text-decoration:underline;  }


#contact_form { 
	text-shadow:0 1px 0 #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	max-width:600px;
	
}


#ff label { 
	cursor:pointer;
	margin:4px 0;
	color:#ed7700;
	display:block;
	font-weight:800;
	
}

input { 
	display:block;
	width:90%;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#f4f4f4;
	color:#000;
	border:1px solid #5f5f5f;
	padding:10px;
	margin-bottom:25px;
}

textarea { 
	display:block;
	width:90%;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#f4f4f4;
	color:#000;
	border:1px solid #5f5f5f;
	padding:10px;
	margin-bottom:25px;
}

select { 
	display:block;
	width:90%;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#f4f4f4;
	color:#000;
	border:1px solid #5f5f5f;
	padding:10px;
	margin-bottom:25px;
}

.sendButton {
	cursor:pointer;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #25a1d6), color-stop(1, #0b6084) );
	background:-moz-linear-gradient( center top, #25a1d6 5%, #0b6084 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#25a1d6', endColorstr='#0b6084');
	background-color:#e63c41;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
	border:1px solid #0b6084;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	width:auto;
	font-weight:bold;
}
.sendButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b6084), color-stop(1, #25a1d6) );
	background:-moz-linear-gradient( center top, #0b6084 5%, #25a1d6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b6084', endColorstr='#25a1d6');
	background-color:#7d0508;
}

/* Created by ftutorials.com */